# $Id: Makefile.am 2486 2018-09-03 20:22:17Z pbuchbinder $

bin_PROGRAMS=qslog qsgeo qsrespeed qsre

qslog_SOURCES= \
	qslog.c qs_util.c

qsgeo_SOURCES= \
	qsgeo.c qs_util.c

qsrespeed_SOURCES= \
	qsrespeed.c qs_util.c

qsre_SOURCES= \
	qsre.c qs_util.c

